uuid:
  -
    value: d6512f6d-2307-4923-850f-3afa20490f88
langcode:
  -
    value: en
bundle:
  -
    target_id: main
    target_type: menu
    target_uuid: 7e1e2f6f-40ea-4ddd-b76f-e7826a3b58f2
revision_created:
  -
    value: '2019-10-11T14:30:28+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
enabled:
  -
    value: true
title:
  -
    value: Halkidiki
description: {  }
menu_name:
  -
    value: main
link:
  -
    uri: 'internal:/'
    title: ''
    options: {  }
external:
  -
    value: false
rediscover:
  -
    value: true
weight:
  -
    value: 0
expanded:
  -
    value: false
parent:
  -
    value: 'menu_link_content:0c9937d8-01fa-410e-8025-f03aec11724c'
  -
    target_type: menu_link_content
    target_uuid: 0c9937d8-01fa-410e-8025-f03aec11724c
changed:
  -
    value: '2019-10-14T11:01:56+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
view_mode: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
content_translation_status:
  -
    value: true
content_translation_created:
  -
    value: '2019-10-11T14:30:28+00:00'
    format: 'Y-m-d\TH:i:sP'
field_menu_icon: {  }
field_menu_image: {  }
field_menu_map: {  }
_content_sync:
  entity_type: menu_link_content
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
    menu_link_content:
      - menu_link_content.menu_link_content.0c9937d8-01fa-410e-8025-f03aec11724c
